<style>

#formdatos{
	width:auto;
	overflow:hidden;
	margin:auto;
	padding:10px;
	}
#formdatos div.label{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:right;
	font-size:15px;
	padding:5px 5px;
	width:200px;
	float:left;}
#formdatos div.input{
	width:300px;
	float:left;}
#formdatos div.input input{
	width:300px;
	float:left;}

#submit{
	float:right;
	background:#F60;
	width:188px;
	height:52px;
	border:0px;
	float:right;
	margin:5px 20px;
	cursor:pointer;
	color:#FFF;
	font-size:18px !important;
	font-weight:bold;
	}
	
#inscripcion{
	width:540px;
	height:auto;
	background:#fff;
	border-radius:10px;
	padding:10px;
	border:2px solid #999;}
</style>


<div id="inscripcion">
            <div class="info">
                <p>Inscríbete a nuestro boletín de noticias y recibe en tu correo nuestras noticias y promociones exclusivas.
                <br />
                <br />
                </p>
            </div>
            
            <div id="error_validate">Ingresa tus Datos.</div>
            
            <form id="formdatos">
            <div class="label">Nombre: </div><div class="input"><input name="nombre" /></div>
            <div class="label">Email:  </div><div class="input"><input name="email" /></div>
            
                      <div class="left" style="text-align:right;">
                          <div><label for="norobot" id="norobot_label">Captcha </label><label for="norobot" class="error" >Escribe el código de seguridad</label></div>
                         
                         <div style="overflow:hidden;"> <input type="text" name="norobot" class="textbox captcha" maxlength="4" tabindex="10" /> 
                                <img class="captcha" src="http://<?=DOMINIO?>/plugins/captcha.php" />
                         </div>
                         <div><h6>Escríbe los caractéres como aparecen en la imagen.</h6></div>
                      </div>

              <input type="hidden" name="suscribe" class="hidden" id="hidden" value="suscribe" />
              <input type="submit" name="submit" class="submit" id="submit" value="Recibir Boletín!" />
            
            </form>
</div>
{literal}

<script>

$('input.captcha').change(function(){
			var atrib = $(this).attr("value");
			
					$.post("{/literal}{$SITE_URL}{literal}/plugins/captcha.php", "&verify="+ atrib, function(data) {
						if(data != 'VALIDATED'){
								$('input.captcha').val('');
							}
					});
			});
$.validator.setDefaults({
	submitHandler: function() {
		
		$('#loading').show();
		$('#formcontacto').hide();
		
			var formdata = $('#formdatos').serialize();
			$.ajax({
			  type: "POST",
			  url: "{/literal}{$SITE_URL}/{$SEO}&display=ajax{literal}",
			  data: formdata,
			  success: function(res){
				$('.contenido_ajax').html(res);
				$('#loading').hide();
				}
			
			 })
					  
	  return false;	
	 }
});

$("#formdatos").validate({
	
	rules: {
		nombre: {
			required: true,
		},
		email: {
			required: true,
			email: true
		},
		norobot: {
			required: true,
		},
	},
	
	
	messages: {
		nombre: {
			required: "",
		},
		email: {
			required: "",
			email: ""
		},
		norobot: {
			required: "",
		},
	},
	
		errorLabelContainer: $("#error_validate")

});


</script>

{/literal}
